/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */

.module_round_box-white_extra_padding {
  padding-left:20px;
padding-top:-10px;
background:#FFFFFF;
color:#000000 !important;
}

.module_round_box-white_extra_padding .s5_h3_first  {
color:000000 !important;
}

.module_round_box-white_extra_paddin {
color:#000000 !important;
}